pim_user:
  min_role: "U dient tenminste {{ limit }} rol te selecteren.|U dient tenminste {{ limit }} rollen te selecteren."
  password_match: "De wachtwoorden moeten overeen komen."
  role:
    invalid_role_format: 'De rol moet beginnen met "ROLE_" en mag alleen liggende streepjes, streepjes en alfanumerieke tekens in hoofdletters bevatten.'
